using FluentValidation;

namespace Indotalent.Features.Purchase.Bill.Cqrs;

public class CreateBillValidator : AbstractValidator<CreateBillRequest>
{
    public CreateBillValidator()
    {
        RuleFor(x => x.BillDate).NotEmpty().WithMessage("Bill Date is required");
        RuleFor(x => x.PurchaseOrderId).NotEmpty().WithMessage("Purchase Order is required");
    }
}